@charset "UTF-8";

body {
	font: 14px/24px Tahoma, Geneva, sans-serif;
	color: #282831;
	background: #FFFFFF url(../images/bg.jpg) center top;
	margin: 0;
	padding: 0;
}

ul, ol, dl {
	padding: 0px 30px;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {	
	padding-right: 15px;
	padding-left: 15px; 
}
h1 {
	font: 28px/38px Tahoma, Geneva, sans-serif;
	color: #D14626;
}

h2 {
	font: 20px/28px Tahoma, Geneva, sans-serif;
	color: #C4830B;
}
h3 {
	font: 20px/28px Tahoma, Geneva, sans-serif;
	color: #000000;
}
.box2column {
	float: left;
	width: 370px;
	margin-right: 15px;
}


a img { 
	border: none;
}

a:link {
	color: #D14626;
	text-decoration: none;
}
a:visited {
	color: #D14626;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #D9703E;
	text-decoration: none;
}
a.linksbooking:link {
	color: #FFF;
	text-decoration: none;
}
a.linksbooking:visited {
	color: #FFF;
	text-decoration: none;
}
a.linksbooking:hover, a.linksbooking:active, a.linksbooking:focus {
	color: #1E0931;
	text-decoration: none;
}
a.linksfooter:link {
	color: #7C768F;
	text-decoration: none;
}
a.linksfooter:visited {
	color: #7C768F;
	text-decoration: none;
}
a.linksfooter:hover, a.linksfooter:active, a.linksfooter:focus {
	color: #D14626;
	text-decoration: none;
}
a.red:link {
	color: #C00;
	text-decoration: none;
}
a.red:visited {
	color: #D14626;
	text-decoration: none;
}
a.red:hover, a.red:active, a.red:focus {
	color: #D9703E;
	text-decoration: none;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	display: block;
	width: 255px;
	text-decoration: none;
	color: #FFF;
	padding: 4px 0px 4px 20px;
	margin: 7px 0px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	background: #5B5C6E;
	border-radius: 5px;
}
ul.subnav {
	list-style: none;
}
ul.subnav li {

}
ul.subnav a, ul.subnav a:visited {
	display: block;
	width: 165px;
	text-decoration: none;
	color: #D14626;
	background: #F3F5E8;
	border-radius: 5px;
	padding: 5px 5px 5px 15px;
	margin-left: -20px;
}
ul.subnav a:hover, ul.subnav a:active, ul.subnav a:focus {
	color: #FFF;
	background: #D14626;
	border-radius: 5px;
}

.container {
	width: 1200px;
	margin: 0px auto;
	padding: 0px 0px 30px;
}

.headercontainer {
	height: 615px;
	position: relative;
	z-index: 2;
}

.header {
	font-size: 27px;
	color: #F8F9F3;
	background: center;
	height: 50px;
	text-align: right;
	padding: 50px 30px 0px 0px;
}

.slider ul {
	height: 450px;
	list-style: none;
	margin: 0;
	background: #000;
}
.slider ul li {
	height: 100%;
}

.navigation {
	height: 500px;
	background: #9F0;
	width: 300px;
	position: relative;

}
.logobox {
	position: absolute;
	width: 328px;
	height: 162px;
	background: #FFFFFF;
	border: 1px solid #BBB8A7;
}

.navinternalbox {
	background: #1E0931;
	position: absolute;
	width: 330px;
	margin: 162px 0px 0px;
	font-size: 20px;
	line-height: 28px;
	color: #FFF;
	opacity: 0.95;
}

.bookingbox {
	background: #D14626;
	width: 330px;
	height: 65px;
	position: absolute;
	margin: 518px 0px 0px;
	color: #FFF;
	font: 40px "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 25px;
	text-shadow: 3px 3px 4px #333;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.subheader {
	width: 100%;
	margin: 100px 0px 0px -0;
	height: 500px;
	position: absolute;
	z-index: 1;
}

.content {
	padding: 0px 0 10px;
}

.contentinternal {
	width: 776px;
	float: right;
	background: #FFF;
	padding: 5px 20px 15px;
	border: 1px solid #D3D1C7;
	border-radius: 5px;
}

.subnavigation {
	width: 300px;
	padding: 5px 5px 20px 20px;
	border: 1px solid #D3D1C7;
	border-radius: 5px;
	margin: 0px 30px 0px 0px;
	background: #FFF;
}
.subnavigationinternal {
	width: 194px;
	border-radius: 5px;
	background: #FFF;
	font-size: 16px;
	float: left;
	margin: 0px 0px 15px;
}

.footer {
	padding: 10px 0;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.boxcentre {
	width: 240px;
	border-radius: 10px;
	color: #FFF;
	margin: 30px 0px 45px 30px;
}
.boxcentresmall {
	width: 180px;
	border-radius: 10px;
	color: #FFF;
	margin: 30px 0px 45px 60px;
}
.boxbookings {
	width: 240px;
	float: right;
	background: #D14626;
	border-radius: 10px;
	color: #FFF;
	text-align: center;
	font: 40px/35px "Times New Roman", Times, serif;
	height: 30px;
	padding: 20px 20px 25px;
	text-shadow: 3px 3px 4px #333;
	box-shadow: 2px 2px 4px #333;
}
.boxavailability {
	width: 225px;
	background: #DB930D;
	border-radius: 10px;
	color: #FFF;
	text-align: center;
	font: 28px "Times New Roman", Times, serif;
	height: 30px;
	padding: 10px 15px 15px;
	text-shadow: 3px 3px 4px #333;
	box-shadow: 2px 2px 4px #999;
	margin: 25px 30px 30px 15px;
}
.boxpackageenquiry {
	background: #D14626;
	border-radius: 10px;
	color: #FFF;
	text-align: center;
	font: 28px "Times New Roman", Times, serif;
	padding: 10px 15px;
	text-shadow: 3px 3px 4px #333;
	box-shadow: 2px 2px 4px #999;
	width: 135px;
	float: right;
	margin: 40px 20px 0px;
}
.boxsnowpackageenquiry {
	background: #D14626;
	border-radius: 10px;
	color: #FFF;
	text-align: center;
	font: 28px "Times New Roman", Times, serif;
	padding: 15px;
	text-shadow: 3px 3px 4px #333;
	box-shadow: 2px 2px 4px #999;
	width: 135px;
	float: right;
	margin: 0px 20px;
}

.marginleft {
	margin-left: 30px;
}

.textphone {
	color: #9899A9;
}
.imageradius {
	border-radius: 5px;
	border: 1px solid #999;
	margin-left: 15px;
}
.firstparagraph {
	color: #555664;
	font-size: 16px;
}
.subbartextbold {
	font: 18px/28px Tahoma, Geneva, sans-serif;
	color: #000000;
}
.subbartext {
	font-size: 13px;
	line-height: 20px;
	color: #6B6C7E;
}

.form_design {
	border: 1px inset #ED7E13;
	background: #F2F4E7;
	padding: 4px 15px;
	margin: 5px 0px;
	border-radius: 5px;
}
.form_button {
	font-weight: bold;
	color: #FFF;
	padding: 10px;
	font-size: 15px;
	margin: 5px 0px;
	float: left;
	text-align: center;
	width: 305px;
	background: #D14626;
	border-radius: 5px;
	border: 1px inset #4F1B0F;
}
.boxrightfooter {
	float: left;
	width: 140px;
	padding: 0px 10px 0px 20px;
	height: 130px;
	border-left: 1px dashed #7C768F;
	font-size: 11px;
	line-height: 16px;
	margin: 35px 0px 0px 15px;
	color: #7C768F;
}
.textfooterheader {
	font-size: 17px;
	line-height: 22px;
	color: #FFF;
}
.textcolor {
	color: #C5AA41;
	font-weight: bolder;
}

.bullet {
	list-style: url(../images/bullet.gif);
}
	
.byline {
	font-size: 10px;
	text-align: center;
}


.surname {
	visibility: hidden;
}
